[WinDS PRO]
picture=predeterminado
skin=Pokemon Black and White
idioma=espaņol
emu_game_boy=vbam
emu_game_boy_color=vbam
emu_game_boy_advance=vbam
emu_nintendo_ds=nocashzoomer
mejora_nocashpmp=no
mejora_nocashwtt=no
actualizaciones=03/05/2011
